@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
トピックス
************************************************************************************************/

.topicsWrapper{font-size: 18px;margin-top: 0px;}
.topicsMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 40px;}


/*
コンテンツヘッダー
**************************************/

.topicsHeader{
  background-image: url("../../topics/image/mv_topics.png");
  background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.topicsHeader{
  background-position: 80% 50%;
}
}
.topicsTop .topicsHeader{  height:200px;}

.topicsDetail .topicsHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 10px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.topicsTop .topicsHeader{  height:200px;}
.topicsTop .topicsHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}


/*
コンテンツ
**************************************/


.topicsItemWrapper {
	margin-bottom: 20px;
}

.topicsItemTitle {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
  background-color: #dae6f1;
	color: #0052A2;
	background-image: url("../../shared/image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
  padding-right: 40px;
  padding-left: 170px;
}
.topicsItemTitle span {
}

.topicsItemTitle span.date {
	width: 170px;
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
	background-image: url(../../shared/image/bg_products_category.png);
	background-repeat: no-repeat;
	background-position: right center;
  margin-left: -170px;
  margin-right: 10px;
  margin-left: -170px;
  position: absolute;
}
.topicsItemTitle span.title {
  display: block;
  padding: 10px;
}




.topicsItemLink .topicsItemText {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 15px;
  text-align: left;
  background: #999;
  z-index: 0;
  color: #fff;
	font-size: 16px;
}
.topicsItemLink .topicsItemText:after {
  content: "";
  position: absolute;
  bottom: -9px; left: 50%;
  margin-left: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #999 transparent transparent transparent;
}

.topicsItemLink i {
	color: #ff4500;
}
.topicsItemLinkList {
	padding: 10px;
	background-color: #f3f3f3;
	border: 1px solid #3375b5;
	padding: 0;
  font-size: 18px;
  margin-bottom: 15px;
}
.topicsItemLinkList i{font-size: 24px; color:#3375b5;}

.topicsItemLinkList.current_on{
background-color: #ccc;}

.topicsItemLinkList a {
font-weight: 400;
	color: #000;
	padding: 10px;
	display: block;
}
.topicsItemLinkList a:hover {
	opacity: 0.6;
}
ul.topicsData {
	/*border: 1px solid #ddd;*/
}
.topicsData li {
	padding: 20px 10px;
  border-bottom: 1px solid #ddd;
}
.topicsData li:nth-child(even){
	/*background: #eee;*/
}
.topicsData li .date {
  display: block;
  position: absolute;
  width: 70px;
}
.topicsData li .dataText {
  display: block;
  padding-left: 90px;
}

.yearTable{margin-top: 50px;}

.topicsBody{
  border: 1px solid #ddd;
  padding: 30px;}

.topicsBody  a {
      color: #337ab7;
      font-weight: 200;
      text-decoration: underline;
  }

.text-red{color: #ff4500;}


.topics_explain_spec_table{
  margin-top:20px;
}

.topics_det_block{
  margin-bottom: 20px;
}
.topics_det_hding{
  font-weight: bold;
  margin-bottom: 5px;
  display:  block;
  padding: 5px 0;
  color: #333;
}
.topics_det_hding_det{
  
}


@media (max-width: 768px){
  .topicsItemTitle {
  	margin-top: 20px;
  	margin-bottom: 20px;
  	padding: 0;
  	font-size: 20px;
  	font-weight: 400;
  	text-decoration: none;
    background-color: #fff;
  	color: #0052A2;
  	background-image: url("../../shared/image/bg_subtitle_right.png");
  	background-repeat: no-repeat;
  	background-position: right center;
    padding-right: 0px;
    padding-left: 0px;
  }
  .topicsItemTitle span {
  }

  .topicsItemTitle span.date {
  	width: 170px;
  	padding: 10px 30px 10px 10px;;
  	font-size: 20px;
  	font-weight: 400;
  	text-decoration: none;
  	color: #fff;
  	display:  inline-block;
  	background-image: url(../../shared/image/bg_products_category.png);
  	background-repeat: no-repeat;
  	background-position: right center;
    margin-left: -170px;
    margin-right: 10px;
    margin-left: 0px;
    position: relative;
  }
  .topicsItemTitle span.title {
    display: block;
    padding: 10px;
  }


.topicsTop .topicsItemTitle span.title {
    display: none;
  }

  .topicsData li .date {
    display: block;
    position: relative;
    width: 150px;
    margin-bottom: 10px;
    font-weight: 400;
  }
  .topicsData li .dataText {
    display: block;
    padding-left: 0px;
  }

  .topicsBody{
    border: 1px solid #ddd;
    padding: 10px;}

}
